{
  "path": "food_organics/dough",
  "recipe": {
    "inputs": {
      "flour": 1,
      "water": 1
    },
    "output": {
      "dough": 1
    },
    "craft_time_seconds": 10
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "misc",
    "id": "food_organics:misc:food_organics_dough"
  }
}